will the PB 6.5.1 maintenance release properly upgrade 6.5?

I use PB 6.5 and it works fine for me but SQL Anywhere 5.5.04
that came with it has upper() and lower() functions all messed up
(can't properly select people's names with national (polish) 
characters in it) I know from my client that SQL Any 6 is fine 
with this respect so,,, I want to upgrade, but before I download 
19M of the PB 6.5.1 over my telephone line I would like to know:

will the PB 6.5.1 maintenance release properly upgrade my 6.5?

In fact what I want is SQL Any 6 (development and run-time) so 
maybe there is a way to get this fixed SQL Any for my PB?

Thanks!!!

0
Andrzej
8/24/2000 11:40:23 PM
sybase.powerbuilder.general 62418 articles. 19 followers. Follow

1 Replies
675 Views

Similar Articles

[PageSpeed] 58

It's not a problem of your PB... The SQL Anywhere 5.5.04 didn't have a
native support for the Polish characters set. You can obtain the custom
collation orders directly from the Sybase Polska (call +48 (22) 844 55 55).

The ASA 6.0.3 has a native support for the polish language (see 1250POL
collation order).


In the other hand, PB uses the Windows string API function. So, if you have
a Polish Windows 95/98 (or Window NT with Polish default language setting),
all your functions (lower(), upper() etc.) will work propertly...

Thus, if you're calling SQL functions, you must have an appropriate
collation order (cp1250 code page with Polish collation order) in your SQL
server. If you're calling PB functions, you have to use Polish language
version of the Windows..

--

Regards,

Dmitry Mazhar



"Andrzej D Zaleski" <gmsaxz@friko7.onet.pl> wrote in message
news:01c00e22$c146e660$e9c8c8c8@pentium233.anzasoft.com...
> I use PB 6.5 and it works fine for me but SQL Anywhere 5.5.04
> that came with it has upper() and lower() functions all messed up
> (can't properly select people's names with national (polish)
> characters in it) I know from my client that SQL Any 6 is fine
> with this respect so,,, I want to upgrade, but before I download
> 19M of the PB 6.5.1 over my telephone line I would like to know:
>
> will the PB 6.5.1 maintenance release properly upgrade my 6.5?
>
> In fact what I want is SQL Any 6 (development and run-time) so
> maybe there is a way to get this fixed SQL Any for my PB?
>
> Thanks!!!
>

0
Dmitry
8/25/2000 11:16:07 AM
Reply:

Similar Artilces:

Can the PB 6.5 or 6.5.1 maintenance release be ran on PB 6.0
Yes. ...

What to upgrade my PB 6.5 to PB 6.5.1 ?
What to upgrade my PB 6.5 to PB 6.5.1 ? Where I can donwload the upgrade pack ? thanks Go to http://support.sybase.com select Software Distribution, log on, select Powerbuilder and then pick PB 6.5.1 maintenance patch. Harpreet Netvigator wrote in message ... >What to upgrade my PB 6.5 to PB 6.5.1 ? Where I can donwload the upgrade >pack ? > >thanks > > Go to Sybase Developers Network (http://www.sybase.com/sdn) and look for the patches link. Good luck, Terry [TeamSybase] and Sequel the techno-kitten On Thu, 5 Aug 1999 23:02:22 +0800, &quo...

What to upgrade my PB 6.5 to PB 6.5.1 ?
What to upgrade my PB 6.5 to PB 6.5.1 ? What file I can download and Where is this file ? thanks http://sdn.sybase.com/sdn/appdev/get_doc.stm?loc=1001286 On Thu, 5 Aug 1999 23:03:18 +0800, in powersoft.public.powerbuilder.database Netvigator <kevinlcw@ctimail.com> wrote: >What to upgrade my PB 6.5 to PB 6.5.1 ? What file I can download and Where >is this file ? > >thanks > > --- Bruce Armstrong [TeamSybase] | Romac/Source International mailto:Bruce.Armstrong@teamsybase.com | mailto:jobs@sourcela.com ...

upgrading from 6.5.1 to 6.5.6
I ran the patch upgrade for gw 6.5 to get us to sp6. Ran the update and rebooted. all seem to upgrade except the gwia component. It was soft abending the server. I tried re installing the gwia from the new SDD directory and it still did not work. Is there any problems with going from 6.5.1 to 6.5.6 directly? gw 6.5.1 (poa, mta, gwia, webaccess on same server). One post office. novell 6 sp 5. Normally not, but try deleting sccfilt.bin, if it exists. <rmburt@nationalindemnity.com> wrote in message news:_Z7Qh.2389$mb6.563@prv-forum2.provo.novell.com... >I r...

upgrade from 6.5.5 to 6.5.6
Hi, We are going to upgrade from 6.5.5 to 6.5.6 to hopefully solve the problem with sending mail to yahoo. My question is do I have to upgrade everything? On one server we have the MTA, GWIA, POA for our main postoffice and webaccess. On the second server we have 4 other postoffice's for our student email. Can I just upgrade the main server with the MTA, GWIA, POA and webaccess and leave the other server alone at 6.5.5? If so will any reconfiguration be neccessary on the old post offices? > Hi, > We are going to upgrade from 6.5.5 to 6.5.6 to hopefully solve th...

Upgrade Powerbuilder 6.5.0444 to 6.5.1
I have Powerbuilder 6.5 build 444 installed, but the application I'm now supporting was built using 6.5.1. Is there anywhere I can get the upgrade to 6.5.1? When I go to the downloads area of this site it asks me for client support which I don't think I have? Thanks Hi Gary; Sorry to say .. but, I think the only PB 6.x copies are in the Smithsonian. :-( The only hope you might have is through Sybase Technical Support. Good luck. -- Regards ... Chris ISUG - NA RUG Director Blog: http://chrispollach.pbdjmagazine.com SourceForge: http://sourceforge.net/pro...

Upgrade from 5.1 to 6.5 with grpwise 6.5
I have upgraded to NW65 with SP5 from NW5.1 and my server seems to run fine since the upgrade. My WEB server was Novonyx which does not work anymore since apache has taken it's place. It will not come up, giving an error that LDAP is not loaded. Groupwise agents MTA, POA and GWIA are operating fine. If I load NLDAP manually I still get the same error. I have looked in the config file in the apache folder and all of the pointers are to the Novonyx location for my files to load. How can I get the web server operational again? Thanks Wendell What is the exact error o...

Migrate PB 6.5.1, PFC and Cornerstone 6.5 to Powerbuilder 7.
Hello! I am now working with PB 6.5.1, PFC 6.5 and Cornerstone 6.5. What is best way to go: Migrate whole application including PFC*.PBL 6.5 to 7 or replace PFC*.PBL from 6.5 with PFC*.PBL 7.0 or ...? Any documents, links or readings about how to eliminate Cornerstone and only use PFC? Thank you for your help /Gunnar Nyberg Ericsson Sweden ---== Posted via the PFCGuide Web Newsreader ==--- http://www.pfcguide.com/_newsgroups/group_list.asp Why would you want to do that? You do have the source to Cornerstone, right? Or did they distribute their framework only as PBDs? ...

Upgrade 6.5 to 6.5.1
What patches do I need to bring my PB 6.5 up to the latest 6.5.1? I know this isn't supported anymore but I have clients who have legacy apps are slated for migration to 8.0 but that might not be for a year or so. I'd at least like to use the latest PB6 version. TIA -EGM Just go to my.sybase.com when it's back up (they're doing maintenance on it as I write) select EBF/Updates from the Downloads menu. You may have to set the date range back to more than a year to find the 6.x maintenance releases. On Fri, 11 Jan 2002 16:08:01 -0500, in powersoft.public....

Upgrade Netware6.5.6 to 6.5.7 with GroupWise 6.5
Is there any problems that I need to know about before I apply the sp7 patch to this GroupWise server. At the present this GW server is a stand alone server, and after a week it unloads tomcat4 which shuts down webacc module and the users can not connect with Webacc. I have worked on this problem for a while now, upgraded java and several others things. I hope there won't be any problems with this patch and sp7. Thanks, Tim Support-forums.novell.com, > Is there any problems that I need to know about before I apply the sp7 > patch to this GroupWise server. At the p...

Upgraded 6.5.1+2 to 6.5.5 and the new build is not showing?
I just performed an upgrade install over 6.5.1 Internet agent, and 6.5.2 MTA and POA and Webaccess up to 6.5.5. I did an install of 7 on a 6.5 SP5 box at home first to get familiar and to fill out the answers on the 16 page preliminary with proper paths and domain name, etc. I stopped Java, Apache2, unloaded the modules first, ran the setup.exe from a remote XP machine. I restarted the server and everything fired up and works, yet the build still says 6.5.1 on the internet agent, and 6.5.2 on the others. The reason main reason I did the patch was because webaccess was not d...

Experiences with PB 6.5.1 vs. PB 6.5.0
Any people run into any problems with 6.5.1 (+ EBF 1163) that were not there in vanilla 6.5.0. We have to migrate very late in the game (1 week before going live!) due to problems with 6.5.0 Oracle drivers and I would appreciate any advice on anything that got broken in that release. TIA, -- -------------------------------------------------------------------- Jacek Furmankiewicz STS Systems - http://www.stssystems.com --------------------------------------------------------------------- 6.51 introduces a peculiar side effect during update() of datawindow - scrolls the d...

PB 6.5.0 vs PB 6.5.1 with datastores
Hi all, I began developing a large application using PB 6.5.0 several months ago. For various reasons, we had to migrate the code to 6.5.1. After performing some recursion testing, we noticed that many operations involving datastores ( create, insert rows, update, destroy ) began generating random GPF/Page Faults. The code itself hasn't changed and was verified in PB 6.5.0 via extensive testing. This is a hard one to pinpoint since the crashing is somewhat random. I've read some posts that indicate that certain dot notation can be problematic. All objects were fully rebuilt...

Upgrading 5.5.5 to 6.5.5
I am going to be upgrading from GW 5.5.5 to GW6.5.5 Anybody aware of any gotcha's or have any advice? LauraB@itdynamics.co.za wrote: > I am going to be upgrading from GW 5.5.5 to GW6.5.5 Anybody aware of > any gotcha's or have any advice? Not really. Before you upgrade rebuilt the post offices and domains or do at least a validate of the databases. If you are not really experienced I recommend to purchase the caledonia upgrade guide. -- Cheers, Edward ...

Web resources about - will the PB 6.5.1 maintenance release properly upgrade 6.5? - sybase.powerbuilder.general

Help:Contents/Account settings and maintenance - Wikipedia, the free encyclopedia
Wikipedia® is a registered trademark of the Wikimedia Foundation, Inc. , a non-profit organization.

Reliability centered maintenance - Wikipedia, the free encyclopedia
It is generally used to achieve improvements in fields such as the establishment of safe minimum levels of maintenance, changes to operating ...

Facebook Is Not Closing For Maintenance Feb. 29 To 31: Care To Guess Why?
... leap year.” Keep that traditional limerick in mind if you receive a message on the social network saying that Facebook will be closed for maintenance ...

High Maintenance (@HMwebseries) on Twitter
Sign in Sign up To bring you Twitter, we and our partners use cookies on our and other websites. Cookies help personalize Twitter content, tailor ...

App Store - Gas Cubby - Fuel Economy (MPG, Mileage) Calculator and Car Maintenance & Service Log
Read reviews, get customer ratings, see screenshots, and learn more about Gas Cubby - Fuel Economy (MPG, Mileage) Calculator and Car Maintenance ...

Yarra Trams starts emergency maintenance after tram derailment and collision
Yarra Trams will start emergency maintenance after a tram derailed and collided with parked cars in Mont Albert on Tuesday.

Mother plans to sue school after son died driving maintenance man's car
... for not acting on allegations the pair were drinking mates. The mother of a teenager who died driving a car belonging to his school's maintenance ...

Vimeo, Home of 'High Maintenance,' Invests in Slate of Three More Original Shows
... will fund its first slate of programming to lure customers to its fledgling on-demand video service and build on the success of "High Maintenance," ...

Site Maintenance
Site will be down at 4pm until who knows when until the new site is migrated. Front pagers check your email. Not in the mood for your bullshit ...

-line Maintenance Therapy and Show Superiority over LABA/ICS
New data presented at ERS 2015 Congress support the role of Spiolto&reg; Respimat&reg; as a new 1st line maintenance therapy for COPD.

Resources last updated: 12/8/2015 12:13:27 PM